title: C4C Custom Role Alert
description: Custom role with permissions for Cross4Alert service.
stage: ALPHA
includedPermissions:
- compute.regions.list
- iam.roles.get
- monitoring.alertPolicies.create
- monitoring.alertPolicies.delete
- monitoring.alertPolicies.get
- monitoring.alertPolicies.list
- monitoring.alertPolicies.update
- monitoring.notificationChannelDescriptors.get
- monitoring.notificationChannelDescriptors.list
- monitoring.notificationChannels.create
- monitoring.notificationChannels.delete
- monitoring.notificationChannels.get
- monitoring.notificationChannels.list
- monitoring.notificationChannels.update
- monitoring.timeSeries.list
- resourcemanager.projects.getIamPolicy
- serviceusage.quotas.get
- serviceusage.services.get
- serviceusage.services.list
- serviceusage.services.use